echo off
echo.
echo.             ALIEN-TC
echo.         by Justin Fisher
echo.     Secret level by Richard Love
echo.     Installation by Olivier Montanuy 
echo.     Doom 2 Conversion by Jason Mezzacca
echo.
if exist ALIENTC.EXE goto runit
echo. WARNING: you must have installed ALIENS-TC first
echo. type:   INSTALL2       
echo. 
echo.
echo. DOOM will lock-up during startup if you didn't install
echo. alien-tc properly.
exit
:runit  
ALIENTC -file atc2tex.wad atc2snd.wad atc2wad.wad atc2sf.wad
  
